Bug 342931 - multiarch conflicts in portaudio
multiarch conflicts in portaudio
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: portaudio (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:54 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: 19-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 08:19:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:54:21 EDT
portaudio (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/portaudio-devel-19/License.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/annotated.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__convert_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__dither__calc_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__dual_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__multi__in_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__multi__out_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__record_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__record__reuse_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__sine_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__sine__amp_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__sine__formats_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__srate_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/debug__test1_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/files.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x62.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x63.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x64.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x65.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x66.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x67.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x68.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x69.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x6a.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x6b.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x6c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x6d.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x6e.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x6f.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x70.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x72.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x73.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x74.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x75.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x76.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x77.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x78.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_0x7a.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_eval.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_func.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x62.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x63.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x64.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x65.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x66.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x67.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x68.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x69.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x6a.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x6b.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x6c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x6d.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x6e.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x6f.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x70.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x72.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x73.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x74.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x75.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x76.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x77.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x78.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/functions_vars_0x7a.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x62.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x63.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x64.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x65.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x66.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x67.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x68.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x69.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x6b.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x6c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x6d.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x6e.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x6f.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x70.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x72.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x73.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x74.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x75.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x76.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_0x77.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x62.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x63.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x64.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x65.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x66.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x67.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x68.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x69.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x6c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x6d.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x6e.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x6f.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x70.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x72.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x73.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x74.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x75.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x76.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_defs_0x77.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_enum.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_eval.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x62.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x63.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x64.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x67.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x69.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x6c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x6d.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x6e.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x70.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x72.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x73.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x74.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_func_0x77.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_type.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/globals_vars.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/group__common__src.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/group__hostaip__src.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/group__macosx__src.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/group__test__src.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/group__unix__src.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/group__win__src.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/iasiothiscallresolver_8cpp.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/iasiothiscallresolver_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/iasiothiscallresolver_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/index.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/license_8dox.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/mainpage_8dox.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/modules.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__allocation_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__allocation_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__allocation_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__asio_8cpp.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__asio_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__asio_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__converters_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__converters_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__converters_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__cpuload_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__cpuload_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__cpuload_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__debugprint_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__debugprint_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__debugprint_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__devs_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__dither_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__dither_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__dither_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__endianness_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__endianness_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__front_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__fuzz_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__hostapi_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__hostapi_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__jack_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__linux__alsa_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__linux__alsa_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__linux__alsa_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__linux__asihpi_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core__blocking_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core__blocking_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core__blocking_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core__internal_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core__internal_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core__old_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core__utilities_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core__utilities_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__core__utilities_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__mac__hostapis_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__minlat_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__process_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__process_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__process_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__skeleton_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__stream_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__stream_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__stream_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__trace_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__trace_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__trace_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__types_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__types_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__unix__hostapis_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__unix__oss_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__unix__util_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__unix__util_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__unix__util_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__util_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__util_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__ds_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__ds__dynlink_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__ds__dynlink_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__ds__dynlink_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__hostapis_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__util_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__wasapi_8cpp.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__wdmks_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__wmme_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__wmme_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__win__wmme_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__x86__plain__converters_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__x86__plain__converters_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pa__x86__plain__converters_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/pages.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/paqa__devs_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/paqa__errs_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest1_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__buffer_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__callbackstop_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__clip_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__dither_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__hang_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__in__overflow_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__latency_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__leftright_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__longsine_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__many_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__maxsines_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__mono_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__mono__asio__channel__select_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__multi__sine_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__out__underflow_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__pink_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__prime_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__read__record_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__read__write__wire_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__record_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__ringmix_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__saw_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__sine8_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__sine_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__sine__formats_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__sine__time_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__start__stop_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__stop_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__stop__playout_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__sync_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__timing_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__toomanysines_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__two__rates_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__underflow_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__wire_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__write__sine_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/patest__write__stop_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/portaudio_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/portaudio_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/recplay_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/ringbuffer_8c.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/ringbuffer_8h-source.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/ringbuffer_8h.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/srcguide.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/srcguide_8dox.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structDSDeviceNameAndGUID.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structDSDeviceNameAndGUIDVector.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structDeviceNames.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structMutexAndBool.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAlsaDeviceInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAlsaHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAlsaStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAlsaStreamComponent.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAlsaStreamInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsiHpiDeviceInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsiHpiHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsiHpiStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsiHpiStreamComponent.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsiHpiStreamInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsioDeviceInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsioDriverInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsioHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsioStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaAsioStreamInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaDeviceInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaHostApiInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaHostErrorInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaJackHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaJackStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaMacAUHAL.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaMacBlio.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaMacCoreStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaMacCore__CD.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaMacCore__DI.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaMacCore__HAR.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaMacCore__S.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaOSSHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaOssStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaOssStreamComponent.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaQaData.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaSkeletonHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaSkeletonStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaStreamCallbackTimeInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaStreamInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaStreamParameters.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUnixMutex.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUnixThread.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilAllocationGroup.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilAllocationGroupLink.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilBufferProcessor.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilChannelDescriptor.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilConverterTable.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilCpuLoadMeasurer.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilHostApiSpecificStreamInfoHeader.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilPrivatePaFrontHostApiInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilStreamInterface.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilStreamRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilThreading.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilTriangularDitherGenerator.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaUtilZeroerTable.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinDsDSoundEntryPoints.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinDsDeviceInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinDsHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinDsStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinMmeDeviceAndChannelCount.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinMmeDeviceInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinMmeHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinMmeSingleDirectionHandlesAndBuffers.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinMmeStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPaWinMmeStreamInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structPinkNoise.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structRingBuffer.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structTestData.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structWireConfig__s.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/struct____DATAPACKET.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/struct____PaWinWdmDeviceInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/struct____PaWinWdmFilter.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/struct____PaWinWdmHostApiRepresentation.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/struct____PaWinWdmPin.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/struct____PaWinWdmStream.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structpaMacCoreStreamInfo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structpaTestData.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/structpatest1data.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8
  file /usr/share/doc/portaudio-devel-19/todo.html from install of portaudio-devel-19-3.fc8 conflicts with file from package portaudio-devel-19-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:37:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Saou 2008-12-22 08:19:13 EST
* Mon Dec 22 2008 Matthias Saou <http://freshrpms.net/> 19-7
- Add Doxyfile patch to remove date in footer and fix multilib (#342931).

Note You need to log in before you can comment on or make changes to this bug.